Commit d7a0fea6 authored by Holger Levsen's avatar Holger Levsen

diffoscope is everywhere now and apt-get is deprecated

Signed-off-by: Holger Levsen's avatarHolger Levsen <holger@layer-acht.org>
parent 94761d4f
......@@ -88,8 +88,8 @@
<em>Note:</em> You might still want to install Python modules from <a href="https://github.com/trendmicro/tlsh">tlsh</a> and <a href="http://rpm.org/">rpm</a> and other external tools to get more meaningful results. Use <code>diffoscope --list-tools</code> to get the full list.
</li>
<li>
On <a href="https://www.debian.org/">Debian</a> <em>unstable</em>:<br />
<code>apt-get install diffoscope</code>
On <a href="https://www.debian.org/">Debian</a> and derivatives</em>:<br />
<code>apt install diffoscope</code>
</li>
<li>
On <a href="http://brew.sh/">Homebrew</a>:<br/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment